#wa-compimage-kzzjrpwx1dvoqudedc {border-radius:40px 40px 40px 40px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzzjrpwx1dvoqw2igw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzzjrpwx1dvoqw48w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mcamvd471dtbvhuv40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kzzjrpwx1dvoqudedc {padding:0px 0px 0px 0px;}
#wa-comptext-kzzjrpwx1dvoquby80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzjrpwx1dvoqudfk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzjrpwx1dvoqudkao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kzzjrpwx1dvoqvnchs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzjrpwx1dvoqw1534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzjrpwx1dvoqw2nls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 15px 15px 15px;}
#wa-comptext-mcamvli41dtbvzq60w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mcdc6kxg1dvcaluqdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlgonrl91dta7hd7gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgonrl91dta7hd7gg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgonrl91dta7hd7gg>.wa-container-vspacer {height:0px;}
#wa-container-mlgonrle1dta65zvnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgonrle1dta65zvnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgonrle1dta65zvnk>.wa-container-vspacer {height:0px;}
#wa-container-mlgonrli1dta7ixgxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgonrli1dta7ixgxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgonrli1dta7ixgxs>.wa-container-vspacer {height:0px;}
#wa-container-mlgonrlk1dta665pfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgonrlk1dta665pfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgonrlk1dta665pfk>.wa-container-vspacer {height:0px;}
#wa-container-mlgonrlk1dta7ib3eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgonrlk1dta7ib3eo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgonrlk1dta7ib3eo>.wa-container-vspacer {height:0px;}
#wa-container-mlgonrln1dta7id0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgonrln1dta7id0xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgonrln1dta7id0xs>.wa-container-vspacer {height:0px;}
#wa-container-mlgonrlp1dta7hep6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgonrlp1dta7hep6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgonrlp1dta7hep6o>.wa-container-vspacer {height:0px;}
#wa-container-mlgonrlp1dta7irmrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgonrlp1dta7irmrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgonrlp1dta7irmrk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mlgonrl91dta7hd7gg {background-color:#ffffff;}
#wa-container-wrapper-mlgonrle1dta65zvnk {background-color:#ffffff;}
#wa-container-wrapper-mlgonrli1dta7ixgxs {background-color:#ffffff;}
#wa-container-wrapper-mlgonrlk1dta7ib3eo {background-color:#ffffff;}
#wa-container-wrapper-mlgonrln1dta7id0xs {background-color:#ffffff;}
#wa-container-wrapper-mlgonrlp1dta7hep6o {background-color:#f4f4f4;}
#wa-image-gallery-col-container-kzzjrpwx1dvorip2f4 {margin: -5px 0px;padding:20px 20px 20px 20px;}
#wa-image-gallery-row-kzzjrpwx1dvorip2f4 {margin:0px -5px;}
#wa-image-gallery-row-kzzjrpwx1dvorip2f4>div {padding: 5px;}
#wa-row-kzzjrpwx1dvoriodww>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpwx1dvoriok80>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpwx1dvoriol28 {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriol28>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorios8g>.wa-item-rowspacer {height:600px;}
#wa-row-kzzjrpwx1dvoriot2o {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriot2o>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoriovww>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpwx1dvorip0nk {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip0nk>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip1fk {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip1fk>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip4pc {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip4pc>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip6uo>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpwx1dvorip9hs>.wa-item-rowspacer {height:900px;}
#wa-row-kzzjrpwx1dvoripceo>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpwx1dvoripd8w {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripd8w>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripgog {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripgog>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripops {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripops>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripr68>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpwx1dvoripzs0>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpwx1dvoriq2sw {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriq2sw>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoriqd2o>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpwx1dvorirr0g {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorirr0g>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorirsls>.wa-item-rowspacer {height:50px;}
#wa-row-mcamvd471dtbx3b3xs {margin:0px 0px;}
#wa-row-mcamvd471dtbx3b3xs>div {padding: 0px 0px;}
#wa-row-mcamvd471dtbx3qaf4 {margin:0px 0px;}
#wa-row-mcamvd471dtbx3qaf4>div {padding: 0px 0px;}
#wa-row-mcdc6kxg1dvcb5fizk {margin:0px 0px;}
#wa-row-mcdc6kxg1dvcb5fizk>div {padding: 0px 0px;}
#wa-sub-container-mlgonrle1dta7icc1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlgonrle1dta7icc1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlgonrle1dta7icc1s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-brand, [id^=wa-compmenu-mcak1k6u1dtbwx2odc].navbar-nav li a, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mcak1k6u1dtbwx2odc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mcak1k6u1dtbwx2odc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-brand, [id^=wa-compmenu-mcan5twi1dtbwup3f4].navbar-nav li a, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mcan5twi1dtbwup3f4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mcan5twi1dtbwup3f4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-kzzjrpwx1dvoqudedc {padding:150px 0px 0px 0px;}
#wa-comptext-kzzjrpwx1dvoqudkao {padding:10px 10px 10px 10px;}
#wa-image-gallery-col-container-kzzjrpwx1dvorip2f4 {padding:50px 100px 50px 100px;}
#wa-row-kzzjrpwx1dvoriol28 {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriol28>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoriot2o {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriot2o>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip0nk {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip0nk>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip1fk {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip1fk>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip4pc {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip4pc>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripd8w {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripd8w>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripgog {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripgog>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripops {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripops>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoriq2sw {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriq2sw>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorirr0g {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorirr0g>div {padding: 0px 0px;}
#wa-row-mcamvd471dtbx3b3xs {margin:0px 0px;}
#wa-row-mcamvd471dtbx3b3xs>div {padding: 0px 0px;}
#wa-row-mcamvd471dtbx3qaf4 {margin:0px 0px;}
#wa-row-mcamvd471dtbx3qaf4>div {padding: 0px 0px;}
#wa-row-mcdc6kxg1dvcb5fizk {margin:0px 0px;}
#wa-row-mcdc6kxg1dvcb5fizk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-kzzjrpwx1dvoqudedc {padding:80px 0px 0px 0px;}
#wa-comptext-kzzjrpwx1dvoqudkao {padding:10px 10px 10px 10px;}
#wa-image-gallery-col-container-kzzjrpwx1dvorip2f4 {padding:50px 100px 50px 100px;}
#wa-row-kzzjrpwx1dvoriol28 {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriol28>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoriot2o {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriot2o>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip0nk {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip0nk>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip1fk {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip1fk>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip4pc {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip4pc>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripd8w {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripd8w>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripgog {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripgog>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripops {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripops>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoriq2sw {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriq2sw>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorirr0g {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorirr0g>div {padding: 0px 0px;}
#wa-row-mcamvd471dtbx3b3xs {margin:0px 0px;}
#wa-row-mcamvd471dtbx3b3xs>div {padding: 0px 0px;}
#wa-row-mcamvd471dtbx3qaf4 {margin:0px 0px;}
#wa-row-mcamvd471dtbx3qaf4>div {padding: 0px 0px;}
#wa-row-mcdc6kxg1dvcb5fizk {margin:0px 0px;}
#wa-row-mcdc6kxg1dvcb5fizk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-kzzjrpwx1dvoqudedc {padding:0px 0px 0px 0px;}
#wa-comptext-kzzjrpwx1dvoqudkao {padding:40px 10px 10px 10px;}
#wa-image-gallery-col-container-kzzjrpwx1dvorip2f4 {padding:50px 100px 50px 100px;}
#wa-row-kzzjrpwx1dvoriol28 {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriol28>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoriot2o {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriot2o>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip0nk {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip0nk>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip1fk {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip1fk>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorip4pc {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorip4pc>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripd8w {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripd8w>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripgog {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripgog>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoripops {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoripops>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvoriq2sw {margin:0px 0px;}
#wa-row-kzzjrpwx1dvoriq2sw>div {padding: 0px 0px;}
#wa-row-kzzjrpwx1dvorirr0g {margin:0px 0px;}
#wa-row-kzzjrpwx1dvorirr0g>div {padding: 0px 0px;}
#wa-row-mcamvd471dtbx3b3xs {margin:0px 0px;}
#wa-row-mcamvd471dtbx3b3xs>div {padding: 0px 0px;}
#wa-row-mcamvd471dtbx3qaf4 {margin:0px 0px;}
#wa-row-mcamvd471dtbx3qaf4>div {padding: 0px 0px;}
#wa-row-mcdc6kxg1dvcb5fizk {margin:0px 0px;}
#wa-row-mcdc6kxg1dvcb5fizk>div {padding: 0px 0px;}
}
